/* text rgb(112 , 132 , 145); */
/* text rgb(62, 82,95); */
a {
outline: none;
}

body {
	background-color: rgb(179, 197, 208);
	margin-right: 10px;
	margin-left: 12px;
	margin-bottom: 10px;
	margin-top: 12px;
}

.internalShadow {
	border-right: 2px solid rgb(80, 80,80);
	border-bottom: 2px solid rgb(80, 80,80);
}

.internal {
	background-image: url('Images/craft.jpg');
	border: 1px solid rgb(129, 147, 158);
	color: rgb(62, 82,95);
}

.pagetitle{
	background-image: url('Images/craftlight.jpg');
	margin-right: 1em;
	margin-left: 1em;
	padding: 1px;
	border: 2px solid rgb(159, 177, 188);
	text-align: center
}
.pagetitle h1 {
	margin: 0px;
	text-align: center;
}

.clear {
	margin: 0px;
	border: 0px;
	padding: 0px;
	clear:both;
}

.sitemap {
	padding : 2em;

}
.sitemap a{
	color: rgb(62, 82,95);
	text-decoration: none;
	font-weight: bold;
	padding-right: 2px;

}
.sitemap a:hover{
	padding-right: 0px;
	padding-left: 2px;
}
.unavailable{
	color: rgb(159, 177, 188);
}


.imagecontentblock {
	background-image: url('Images/craftlight.jpg');
	height: 1%;
	margin-top: 2em;
	border: 1px solid rgb(159, 177, 188);
	padding: 4px;
}
.imagecontentblock h2{
	margin-top: 0px;
	margin-bottom: 0.2em;
	padding: 1px 3px 1px 3px;
	border-bottom: 1px solid rgb(62, 82,95);
	border-right: 1px solid rgb(62, 82,95);
	background: rgb(159, 177, 188);
}
.imagecontentblock p {
	margin-right: 20px;
}

.imagecontentblock img.bottomfloater {
	float: right;
	padding-right: 20px;
	padding-top: 10px;
}

.contentblock{
	background-image: url('Images/craftlight.jpg');
	margin-top: 2em;
	border: 1px solid rgb(159, 177, 188);
	padding: 4px;
}

.contentblock h2{
  	margin-top: 0px;
  	margin-bottom: 0.2em;
	  padding: 1px 3px 1px 3px;
    border-bottom: 1px solid rgb(62, 82,95);
	  border-right: 1px solid rgb(62, 82,95);
		background: rgb(159, 177, 188);
}
.contentblock h3{
  	margin-top: 0px;
  	margin-bottom: 0px;
	  padding: 0px 3px 0px 3px;
    border-bottom: 1px solid rgb(62, 82,95);
	  border-right: 1px solid rgb(62, 82,95);
		background: rgb(159, 177, 188);
}
.separatorBar{
  	margin : 2px;
	  padding: 2px;
    border-bottom: 1px solid rgb(62, 82,95);
	  border-right: 1px solid rgb(62, 82,95);
		background: rgb(159, 177, 188);
}
.separatorBar2{
  	margin-top: 0px;
  	margin-bottom: 0.2em;
	  padding: 3px;
    border-bottom: 1px solid rgb(62, 82,95);
	  border-right: 1px solid rgb(62, 82,95);
		background: rgb(159, 177, 188);
}
.contentblock li b{
	text-decoration: underline;
	font-weight: bold;
}

.top {
    border-bottom: 1px solid rgb(159, 177, 188);
  	margin: 20px;
    }
    
.Square {
   font: normal 0px Verdana, sans-serif;
    border: 1px solid rgb(62, 82,95);
  	margin: 4px;
		width: 28px;
		height: 28px;
		background: rgb(159, 177, 188);
}
.Square img{
		padding-top: 2px;
		background: rgb(159, 177, 188);
}
.SquareSmall {
   font: normal 0px Verdana, sans-serif;
    border: 1px solid rgb(62, 82,95);
  	margin: 4px;
		width: 13px;
		height: 13px;
		background: rgb(159, 177, 188);
}
.SquareMini {
   font: normal 0px Verdana, sans-serif;
   border: 1px solid rgb(62, 82,95);
  	margin: 4px;
	   width: 7px;
		height: 7px;
		background: rgb(159, 177, 188);
}
.fulltitle a {
    font-size: 12px;
    font-weight: bold;
		color: rgb(62, 82,95);
		text-decoration: none;
 	  margin: 1px;
    padding: 0;
 }
 
.lang a {
    font-size: 12px;
    font-weight: bold;
		color: rgb(62, 82,95);
		text-decoration: none;
 	  margin: 1px;
    padding: 0;
 }

.langactive a {
    font-size: 12px;
    font-weight: bold;
		color: black;
		text-decoration: none;
 	  margin: 1px;
    padding: 0;
 }
 
.langactive a:hover {
 	 margin: 0px;
   border: 1px solid black;
 }
.lang a:hover {
 	 margin: 0px;
   border: 1px solid rgb(62, 82,95);
 }

  .title {
    font-size: 30px;
    line-height: 32px;
    font-weight: bold;
	    }

  .topmenu {
    float: right;
    }


/*--------------------------------------------------------------------------------*/
  #topMenuLi { 
    margin: 0pt;
   }

  #topMenuLi li {
  	  margin: 0pt;
    padding: 0pt;
    display: inline;
    list-style-type: none;
    }


  #topMenuLi a {
  	padding-left: 5px;
  	padding-right: 5px;
 	padding-bottom: 1px;
	border-bottom: 0px;
	margin-bottom: 0px;
    float: left;
    font-size: 0.9em;
    line-height: 1.2em;
    font-weight: bold;
    text-decoration: none;
    color: rgb(62, 82,95);
    margin-bottom: 0px;
    border-right: 1px solid rgb(159, 177, 188);
  }

  #topMenuLi a.first {
    border-left: 1px solid rgb(159, 177, 188);
    }
 
  #topMenuLi a:hover {
    color: black;
    padding-bottom: 0px;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    border-top: 1px solid rgb(159, 177, 188);
   }

 
  #topMenuLi a.active {
 		background-image: url('Images/craftlight.jpg');
    padding-bottom: 0px;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    border-top: 1px solid rgb(159, 177, 188);
    border-right: 1px solid rgb(159, 177, 188);
    color: black
    }
  #topMenuLi a.firstactive {
 		background-image: url('Images/craftlight.jpg');
    padding-bottom: 0px;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    border-left: 1px solid rgb(159, 177, 188);
    border-top: 1px solid rgb(159, 177, 188);
    border-right: 1px solid rgb(159, 177, 188);
    color: black
    }
    

/*--------------------------------------------------------------------------------*/

.LeftContentText
{
  border-left: 1px dotted rgb(159, 177, 188);
  padding: 1em;
}
.CenterContentText
{
	padding : 1em;
}
/*--------------------------------------------------------------------------------*/
.sidebar
{
  	padding : 1em;
}

/*--------------------------------------------------------------------------------*/

#leftMenuLi1 {
        padding: 0px;
        margin-left: 0;
        width: 100%;
        font: normal 10px Verdana, sans-serif;
}

#leftMenuLi1 li {
        list-style: none;
        margin: 0;
        font-size: 1em;
}

#leftMenuLi1 a {
 				border-left:1px solid rgb(159, 177, 188); border-top:1px solid rgb(159, 177, 188); border-bottom:1px solid rgb(159, 177, 188); background-image: url('Images/craftlight.jpg');
        color: rgb(62, 82,95);
        display: block;
        text-decoration: none;
        margin-bottom: 0.5em;
        margin-top: 0.5em;
        border-right: 0.5em solid rgb(159, 177, 188);
        padding-left:0.75em; padding-right:0.5em; padding-top:0.25em; padding-bottom:0.4em
}


#leftMenuLi1 a#current { 
        color: black;
				border-color: black;
}

#leftMenuLi1 a {
        width: 99%;
        /* only necessary for Internet Explorer */
}

#leftMenuLi1 a {
        voice-family: "\"}\"";
        voice-family: inherit;
        width: 11em;
		  
        /* Tantek-hack should only used if Internet-Explorer 6 is in standards-compliant mode */
}

#navcontainer>#leftMenuLi1 a {
        width: auto;
        /* only necessary if you use the hacks above for the Internet Explorer */
}


#leftMenuLi1 a:hover, #leftMenuLi1 a#current:hover {
 				background-image: url('none');
        padding-left:0.9em; padding-right:0.35em; padding-top:0.4em; padding-bottom:0.25em
}

#leftMenuLi1 a:active, #leftMenuLi1 a#current:active {
        padding: 0.4em 0.35em 0.25em 0.9em;
}

/*--------------------------------------------------------------------------------*/

#leftMenuLi2 {
        padding: 0px;
        margin-left: 0;
        width: 100%;
        font: normal 10px Verdana, sans-serif;
}

#leftMenuLi2 li {
        list-style: none;
        margin: 0;
        font-size: 1em;
}

#leftMenuLi2 a {
 				border-left:1px solid rgb(159, 177, 188); border-top:1px solid rgb(159, 177, 188); border-bottom:1px solid rgb(159, 177, 188); background-image: url('Images/craftlight.jpg');
        color: rgb(62, 82,95);
        display: block;
        text-decoration: none;
        margin-bottom: 0.5em;
        margin-top: 0.5em;
        border-right: 0.5em solid rgb(159, 177, 188);
        padding-left:0.75em; padding-right:0.5em; padding-top:0.25em; padding-bottom:0.4em
}

#leftMenuLi2 a#current { 
        color: black;
				border-color: black;
}

#leftMenuLi2 a#separator2 { 
		  margin-left: 1.7em;
        height: 0px;
       width: auto;
        border-width : 1px;
        padding: 1px;
        font-size: 0em;
}
#leftMenuLi1 a#separator1 { 
		  margin-left: 0.7em;
        height: 0px;
        width: auto;
        border-width: 1px;
        padding: 1px;
        font-size: 0em;
}

#leftMenuLi2 a {
        width: 99%;
        /* only necessary for Internet Explorer */
}

#leftMenuLi2 a {
        voice-family: "\"}\"";
        voice-family: inherit;
        width: 9em;
		  margin-left: 1em;

        /* Tantek-hack should only used if Internet-Explorer 6 is in standards-compliant mode */
}

#navcontainer>#leftMenuLi2 a {
        width: auto;
        /* only necessary if you use the hacks above for the Internet Explorer */
}


#leftMenuLi2 a:hover, #leftMenuLi2 a#current:hover {
 				background-image: url('none');
        padding-left:0.9em; padding-right:0.35em; padding-top:0.4em; padding-bottom:0.25em
}

#leftMenuLi2 a:active, #leftMenuLi2 a#current:active {
        padding: 0.4em 0.35em 0.25em 0.9em;
}
/*--------------------------------------------------------------------------------*/

.footerborder {
	border-left: 1px dotted rgb(159, 177, 188);
}
.footer {
	border-top: 1px dotted rgb(159, 177, 188);
	margin-left: 10px;
	margin-right: 10px;
	padding: 10px;
	font: italic 10px Verdana, sans-serif;
}
.footer img {
	margin-left: 10px;
}
.footer img.totop {
	margin-left: 0px;
	padding : 5px 5px 2px 5px;
}
/*--------------------------------------------------------------------------------*/
.mainScreenShot {
	background: rgb(159, 177, 188);
	padding: 6px;
	border: 1px solid rgb(62, 82,95);
	margin: 5px;
}
.floatingScreenShot {
	float: left;
	background: rgb(159, 177, 188);
	padding: 6px;
	border: 1px solid rgb(62, 82,95);
	margin: 5px;
}
.OnRight {
	float: right;
}
.clearLine {
	clear: both;
}	
.imagebackground {
	background-image: url('Images/craft.jpg');
	border: 5px solid rgb(159, 177, 188);
  padding: 6px;
	margin: 0px 10px;
}

.simpleactivelinkbackground {
	color: black;
	text-decoration: none;
	background-image: url('Images/craftlight.jpg');
	border: 1px solid black;
  margin: 1px; padding-left:1em; padding-right:1em; padding-top:0px; padding-bottom:0px
}
.simpleactivelinkbackground:hover {
	border: 2px solid black;
	margin: 0px;
}
.simplelinkbackground {
	background-image: url('Images/craftlight.jpg');
	color: rgb(62, 82,95);
	text-decoration: none;
	border: 1px solid rgb(159, 177, 188);
  margin: 1px; padding-left:1em; padding-right:1em; padding-top:0px; padding-bottom:0px
}
.simplelinkbackground:hover{
	border: 2px solid rgb(159, 177, 188);
 	margin: 0px;
}

/*--------------------------------------------------------------------------------*/
.code-box-n,
.code-box {
  font-family: 'Lucida Console', 'Bitstream Vera Sans Mono', 'Courier New', Monaco, Courier, monospace;
  white-space: pre;
  line-height: 1.2em;
  margin: 1.5em;
  border: 1px dashed #aaa8a8;
  padding: 0.5em 0 0.3em 0.5em;
  font-size: 0.7em;
  color: #000;
  overflow: auto;
}

.code-box {
  background: rgb(255,249,223) url('Images/cut.gif') no-repeat top right;
}

.code-box-n {
  padding-left: 0.3em;
  border: 1px solid;
  border-color: #666 #999;
  background-color: #fff;
}

.code-box-n:hover {
  border-color: #c30;
}

.code-box-n a { font-weight: normal; }
.code-box-n a:focus,
.code-box-n a:hover {
  border-bottom: 1px solid #c00;
}

.cleanListing{
  white-space: pre;
  padding: 10px;
  margin: 10px;
}





.code-box2-n,
.code-box2 {
  font-family: 'Lucida Console', 'Bitstream Vera Sans Mono', 'Courier New', Monaco, Courier, monospace;
  line-height: 1.2em;
  margin: 1.5em;
  border: 1px dashed #aaa8a8;
  padding: 0.5em 0 0.3em 0.5em;
  font-size: 0.7em;
  color: #000;
  overflow: auto;
}

.code-box2 {
  background: rgb(255,249,223) url('Images/cut.gif') no-repeat top right;
}

.code-box2-n {
  padding-left: 0.3em;
  border: 1px solid;
  border-color: #666 #999;
  background-color: #fff;
}

.code-box2-n:hover {
  border-color: #c30;
}

.code-box2-n a { font-weight: normal; }
.code-box2-n a:focus,
.code-box2-n a:hover {
  border-bottom: 1px solid #c00;
}
